<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="back link"><i class="icon icon-back"></i><span>Indietro</span></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="pages/gestione-assenze.html" class="link icon-only"><i class="fa fa-cog fa-lg" aria-hidden="true"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="ind-assenze" class="page">
    <div class="page-content">
      <div class="content-block">
        <div class="buttons-row theme-red">
          <a href="pages/ind-indennita.html" class="button">Indennità</a>
          <a href="pages/ind-assenze.html" class="button active">Assenze</a>
          <a href="pages/ind-strao.html" class="button">Straordinario</a>
          <a href="pages/ind-paga.html" class="button">Cedolino</a>
        </div>
        <!-- Fine menu -->
        <!-- prova menu scelta anno-mese-->
        <div class="select-box-idenn">
          <span class="titolo_view_riepilogo">SCEGLI IL PERIODO:</span>
          <select id="anno_idennita_assenze" name="anno_idennita_assenze" style="padding-left: 10px !important;">
            <option value="00"></option>
            <option value="2020">2020</option>
            <option value="2019">2019</option>
            <option value="2018">2018</option>
            <option value="2017">2017</option>
            <option value="2016">2016</option>
            <option value="2015">2015</option>
            <option value="2014">2014</option>
          </select>
        </div>
        <!-- prova menu scelta anno-mese-->
        <div id="box-rep-ass" class="ombra" style="margin:20px auto;">
          <ul class="ul-ass">
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenza('C.O. Anno Precedente','c_o_prec');">
                <i class="fa fa-caret-right"></i>C.O. <span class="text-size">Anno Precedente</span>
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-coa" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-coa"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-coa"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenza('C.O. Corrente','c_o_corrente');">
                <i class="fa fa-caret-right"></i>C.O. <span class="text-size">Anno Corrente</span>
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-coc" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-coc"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-coc"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenza('Riposo Legge','rec_lex');">
                <i class="fa fa-caret-right"></i>Riposo Legge
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-rip-legge" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-rip-legge"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-rip-legge"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/recupero_riposo.html" class="label-ass link-ass">
                <i class="fa fa-caret-right"></i>Recupero Riposo
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-recupero-riposo" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-recupero_riposo"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenzaCS('Cong. Straordinario','c_s');">
                <i class="fa fa-caret-right"></i>Cong. Straordinario
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-cong-strao-mala" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-cong-strao-mala"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-cong-strao-mala"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenza('Aspettativa','aspettativa');">
                <i class="fa fa-caret-right"></i>Aspettativa
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-aspettativa" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-aspettativa"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-aspettativa"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass link-ass" onclick="dettaglioAssenza('Parentale','parentale');">
                <div class="label-ass-top"><i class="fa fa-caret-right"></i>Parentale</div>
                <div class="label-ass-bot"><span id="data-scadenza-parentale"></span></div>
              </a><!-- // Label -->
              <div class="dati-ass">
                <div class="box-num">
                  <div class="box-cont num-bold"><span id="disp-ass-parentale" class="count"></span></div>
                  <div class="box-label">DISPONIBILI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="ass-parentale"></span></div>
                  <div class="box-label">USUFRUITI</div>
                </div>
                <div class="separatore-li-ass"></div>
                <div class="box-num">
                  <div class="box-cont"><span id="set-ass-parentale"></span></div>
                  <div class="box-label">SPETTANTI</div>
                </div>
                <div class="separatore-li-ass"></div>
              </div><!-- // dati-ass -->
            </li>
            <!-- Assenze singole -->
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass-singolo link-ass" onclick="dettaglioAssenza('Malattia Bimbo','malattia_bimbo');">
                <i class="fa fa-caret-right"></i>Malattia Bimbo
              </a>
              <div class="dati-ass-singolo">
                <span class="badge-ass count" id="ass-malattia-bimbo"></span>
              </div>
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass-singolo link-ass" onclick="dettaglioAssenza('Donazione Sangue','sangue');">
                <i class="fa fa-caret-right"></i>Donazione Sangue
              </a>
              <div class="dati-ass-singolo">
                <span class="badge-ass count" id="ass-dona-sangue"></span>
              </div>
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass-singolo link-ass" onclick="dettaglioAssenza('Legge 104','legge_104');">
                <i class="fa fa-caret-right"></i>Legge 104
              </a>
              <div class="dati-ass-singolo">
                <span class="badge-ass count" id="ass-lex-104"></span>
              </div>
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass-singolo link-ass" onclick="dettaglioAssenza('Permesso Studio','studio');">
                <i class="fa fa-caret-right"></i>Permesso Studio
              </a>
              <div class="dati-ass-singolo">
                <span class="badge-ass count" id="ass-studio"></span>
              </div>
            </li>
            <li>
              <a href="pages/dettaglio-assenze.html" class="label-ass-singolo link-ass" onclick="dettaglioAssenza('Mandato Amministrativo','mandato_amm');">
                <i class="fa fa-caret-right"></i>Mandato Amministrativo
              </a>
              <div class="dati-ass-singolo">
                <span class="badge-ass count" id="ass-mandato-am"></span>
              </div>
            </li>
          </ul> <!-- fine ul-ass -->
        </div><!-- fine box-rep-ass -->
      </div><!-- content-block -->
    </div>
  </div>
</div>